/*
	Colors:
		5e5348
		d0c3af
		d0c3af
		fff
*/
a {
	color: #5e5348;
}

#topContent {
	background: url('../imgs/yellow/bg-header.png') repeat-x center top;
}
#topContent header h1 em{
	color:#d0c3af;
}

#subpage #topContent {
	background: url('../imgs/yellow/bg-header-subpage.png') repeat-x center top;
}

li.drop {
	background: url('../imgs/yellow/nav-arrow.png') no-repeat;
	background-position: 0px 13px;
}

header nav ul a:link, 
header nav ul a:active, 
header nav ul a:visited{
    color: #d0c3af;
}
header nav ul li.current a {
	color: #fff;
}
header nav ul li.current ul a{
	color: #d0c3af;
}

header nav ul a:hover{
 color: #fff;
}

header nav ul li.current ul a:hover{
	color: #fff;
}